FROM busybox:latest AS minimal
COPY README.md /extract/README.md
RUN mkdir -p /root/minimal/really/nested

FROM alpine:latest AS final
COPY --from=minimal /extract/README.md /tmp/README.md
RUN mkdir -p /root/minimal